All Classes Namespaces Functions Variables Groups Pages
Telnet Protocol Command Codes

## Variables

const | TelnetClient::AO = 245
| Abort output.
const | TelnetClient::AYT = 246
| Are You There.
const | TelnetClient::BRK = 243
| Break.
const | TelnetClient::CmdMap
| command name map
const | TelnetClient::DM = 242
| Data Mark.
const | TelnetClient::DO = 253
| DO.
const | TelnetClient::DONT = 254
| DONT.
const | TelnetClient::EC = 247
| Erase Character.
const | TelnetClient::EL = 248
| Erase Line.
const | TelnetClient::GA = 249
| Go Ahead.
const | TelnetClient::IAC = 255
| IAC.
const | TelnetClient::IP = 244
| Interrupt process.
const | TelnetClient::NOP = 241
| No Operation.
const | TelnetClient::SB = 250
| Subnegotiation Begin.
const | TelnetClient::SE = 240
| Subnegotiation End.
const | TelnetClient::WILL = 251
| WILL.
const | TelnetClient::WONT = 252
| WONT.

## Detailed Description